body {  background-color:#b67b4e; background-color:#c3814f; background-image:url(../gfx/background-home4.gif); background-repeat:no-repeat; background-color:#FFFFFF; }
#header { height:370px; background:transparent; }
#header-navigation { display:none; }
#content { padding:0px 0 0 0; margin:0 0 0 48px; /*background-image:url(../gfx/zeichnung.png); background-repeat:no-repeat;*/ color:#FFFFFF; font-size:14px;  }
#content-title, #breadcrumb { display:none; }

#logo { position:absolute; left:788px; top:32px; }
#tagline { display:none; }
#footer { display:none; }

#navigation { position:absolute; left:795px; top:160px; width:196px;}
#navigation ul { margin:0; }
#navigation li { border-bottom-color:#a46e43!important; }
#navigation a:link { color: #a46e43 }
#navigation a:visited { color: #a46e43 }
#navigation a:hover { color: #ED1C24; }
#navigation a:active { color: #ED1C24; }

#navigation li.more ul { display:none; }


#content-col1 { width:400px; float:left; }
#content-col1 a { color: #000000; }
#content-col1 a:hover { color: #ED1C24; }
#content-col2 { padding:0px 0 0 0; position:absolute; left:795px; top:420px; width:196px; color:#000000; font-size:13px; line-height:133%; }
#content-col2 h1 { text-transform:uppercase; margin:0; padding:0; }
#content-row2 { position:absolute; top:370px; left:456px; }

.important { color:#000000; }

#links { position:absolute; top:600px; left:795px; width:196px;  }
#links span { display:none }
#links a  { border:0px solid #000}
#links a.link3 { width:60px; display:block; height:40px; background-image:none;  }
#links a.link2 { width:50px; margin:10px 50px 0 0; float:left; display:block; height:60px; background-image:none;  }
#links a.link1 { width:30px; margin:30px 0px 0 0; float:left; display:block; height:40px; background-image:none;  }
/*
#navigation li { behavior:url("/fileadmin/proholz.ooe/sources/csshover.htc"); }
#navigation ul { display: block; }
#navigation li { display: block; z-index: 9; position: relative;  }
#navigation a { display: block;  height:100%; }
#navigation ul li { padding-left: 0px; }
#navigation li.more {  }
#navigation li.more:hover { z-index: 10 }
#navigation li.more ul { display:none; left: -194px; position: absolute; top: -1px; background-color:#D7D4CF; width:194px; padding:0!important; margin:0!important;}
#navigation li.more ul li:first-child { padding:0!important; margin:0!important; }
#navigation li.more ul a { }
#navigation ul.level1 li.more:hover ul.level2 { display: block }
#navigation ul.level2 li.more:hover ul.level3 { display: block }
#navigation a:hover { background-color: #D7D4CF; }
#navigation li.more ul a:hover { background-color: #C7C5C4 }
*/

